.manual-brand-name {
	font-family: 'Helvetica';
	font-weight: normal;
}

.manual-section-number {
	font-family: 'Helvetica';
	font-weight: normal;
}

.manual-section-name {
	font-family: 'Helvetica';
	font-weight: normal;
}

#menu h1 {
	font-family: 'Helvetica';
	font-weight: normal;
}

.section-hero-header-block > p,
.section-hero-header-block > h1,
.section-hero-header-block > h2,
.section-hero-header-block > h3 {
	margin: 0;
	line-height: 1;
}

/* INTRO SECTION */
.manual-section-header,
.manual-section-sub-header {
	font-size: 44px;
}

@media (max-width: 768px) {
	.manual-section-header,
	.manual-section-sub-header {
		font-size: 32px;
	}
}

/* COLOR SECTION */
.section-color-item-name {
	font-family: 'Helvetica';
}







/* this is the original typeface

.manual-brand-name {
	font-family: 'EuclidCircularA';
	font-weight: normal;
}

.manual-section-number {
	font-family: 'EuclidCircularA';
	font-weight: normal;
}

.manual-section-name {
	font-family: 'EuclidCircularA';
	font-weight: normal;
}

#menu h1 {
	font-family: 'EuclidCircularA';
	font-weight: normal;
}

.section-hero-header-block > p,
.section-hero-header-block > h1,
.section-hero-header-block > h2,
.section-hero-header-block > h3 {
	margin: 0;
	line-height: 1;
}

/* INTRO SECTION */ /*
.manual-section-header,
.manual-section-sub-header {
	font-size: 44px;
}

@media (max-width: 768px) {
	.manual-section-header,
	.manual-section-sub-header {
		font-size: 32px;
	}
}

/* COLOR SECTION */ /*
.section-color-item-name {
	font-family: 'EuclidCircularA';
} */